/* HOLYWOOD SMILE AKCIJA */

.hvala-holyywood-smile {
    height: 60vh;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-transform: uppercase;
}

.hs_akcija_banner {
    /* background: url(../img/Slider-Cvejanovic.jpg); */
    background: url(../img/slider-cvejanovic.jpg);
    background-size: cover;
    height: 800px;
    background-position: left;
}

.hs-logo {
    position: absolute;
    margin-top: 50px;
}

.hs_akcija_banner .container,
.hs_wrap {
    height: 100%;
    max-width: 1600px;
    width: 100%;
}

.hs_akcija_banner .hs_wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.hs_akcija_banner .hs_baner_levo {
    width: 70%;
    margin-top: 120px;
}

.hs_akcija_banner .hs_baner_right {
    width: 30%;
}

.hs_akcija_banner .hs_baner_levo h1 {
    color: #19e1ff;
    text-transform: uppercase;
    font-family: 'AntennaWGL-Medium_0';
    font-size: 80px;
    margin-top: 50px;
}

.hs_akcija_banner .hs_baner_levo h2 {
    color: #fff;
    font-family: 'AntennaWGL-Medium_0';
    font-size: 50px;
    margin-bottom: 0;
    margin-top: 70px;
}

.hs_akcija_banner .hs_baner_levo h2 span {
    font-family: 'AntennaWGL-Light';
}

.hs_akcija_banner .hs_baner_levo p {
    font-family: 'AntennaWGL-Light';
    color: #fff;
    font-size: 35px;
}

.hs_akcija_banner .hs_baner_levo .under_baner_text {
    font-size: 20px;
    margin-top: 70px;
    text-align: left;
}

.hs_baner_right {
    text-align: center;
    height: 390px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.baner_contact {
    background: #1a2f53;
    padding: 60px;
    border-radius: 10px;
}

.hs_baner_right ul {
    padding: 0;
    list-style: none;
    margin-top: 15px;
}

.hs_baner_right ul li {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
    border-radius: 3px;
}

.hs_baner_right ul li a {
    color: #132c52;
    padding: 10px 55px;
}

.hs_baner_right ul li:first-child {
    background: #19e1ff;
    margin-bottom: 15px;
}

.hs_baner_right ul li:last-child {
    background: #01f9d8;
}

.hs_baner_right ul li a {
    text-transform: uppercase;
    font-size: 17px;
}

.hs_baner_right .baner_contact p {
    color: #fff;
    font-family: 'AntennaWGL-Medium_0';
    font-size: 35px;
    line-height: 1.2;
}

.baner_contact span {
    font-family: 'AntennaWGL-Light';
}


/**/

.hs_section_1 {
    background: #eeeff3;
    padding: 50px 0;
}

.hs_section_1 .items-center {
    align-items: center;
}

.hs-s1-left,
.hs-s1-right {
    position: relative;
    width: 50%;
}

.hs-s1-left p {
    position: absolute;
    bottom: 5px;
    z-index: 5;
    background: #0c2a52;
    color: #fff;
    font-family: 'AntennaWGL-Light';
    font-size: 17px;
    width: 109%;
    left: 100px;
    padding: 20px 25px 20px 50px;
    text-align: justify;
}

.hs-s1-left span {
    color: #19e1ff;
    font-family: 'AntennaWGL-Medium_0';
}

.hs-s1-right p {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    text-align: justify;
}

.hs-s1-right span {
    font-family: 'AntennaWGL-Medium_0';
}

.hs-s1-right {
    display: flex;
    font-size: 18px;
}


/**/

.hs_section_2 .items-center {
    align-items: center;
}

.hs_section_2 {
    background: url(../img/hs-akcija-2.png);
    background-size: cover;
    background-position: center;
    padding: 40px 0;
}

.hs_section_2 h3 {
    font-family: 'AntennaWGL-Medium_0';
    color: #fff;
    width: 50%;
    margin: 0;
    font-size: 35px;
}

.hs_section_2 span {
    color: #fff;
}

.hs_section_2 ul {
    list-style: none;
    display: flex;
    width: 50%;
    margin: 0;
}

.hs_section_2 ul li {
    padding: 10px;
    border-radius: 10px;
    border-radius: 3px;
    width: 50%;
    margin-left: 50px;
    text-align: center;
}

.hs_section_2 ul li a {
    color: #132c52;
}

.hs_section_2 ul li:first-child {
    background: #19e1ff;
}

.hs_section_2 ul li:last-child {
    background: #01f9d8;
}

.hs_section_2 ul li a {
    text-transform: uppercase;
    font-size: 17px;
    padding: 8px 30px;
}


/**/

.hs-mg-left {
    margin-left: -80px;
}

.hs-pd-left {
    padding-left: 80px;
}

.hs_section_3 {
    padding: 50px 0;
    text-align: center;
    background: #eeeff3;
}

.hs_section_3 h2 {
    font-family: 'AntennaWGL-Light';
    color: #142c53;
    font-size: 45px;
    margin-bottom: 50px;
}

.hs_section_3 span {
    font-family: 'AntennaWGL-Medium_0';
}

.hs_section_3 .hs-s3-left,
.hs_section_3 .hs-s3-right {
    width: 50%;
}

.hs-s3-left p {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    text-align: justify;
    font-size: 18px;
}

.hs-s3-left span {
    font-family: 'AntennaWGL-Medium_0';
}

.hs_section_3 .items-center {
    align-items: center;
}


/**/

.hs_section_4 {
    text-align: center;
    padding: 50px 0;
    background: #eeeff3;
}

.hs_section_4 h2 {
    font-family: 'AntennaWGL-Light';
    color: #142c53;
    font-size: 45px;
    margin-bottom: 50px;
    position: relative;
}

.hs_section_4 h2::after {
    content: '';
    display: inline-block;
    width: 100px;
    height: 2px;
    background: #19e1ff;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%);
}

.hs_section_4 span {
    font-family: 'AntennaWGL-Medium_0';
}

.hs_section_4 .h-subheading {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    font-size: 18px;
}

.hs_section_4 ul {
    display: flex;
    list-style: none;
    margin-left: -20px;
    margin-bottom: 0;
}

.hs_section_4 ul li {
    padding-left: 20px;
    position: relative;
    padding-top: 30px;
}

.hs_section_4 ul li p {
    position: absolute;
    bottom: 0;
    padding: 15px 15px 10px;
    z-index: 5;
    background: #0c2a52;
    color: #fff;
    font-family: 'AntennaWGL-Light';
    font-size: 15px;
    margin: 0;
    text-align: left;
    width: 80%;
    right: 0;
}

.hs_section_4 ul li span {
    display: block;
}


/**/

.hs_section_5 {
    padding: 50px 0;
    background: #eeeff3;
    text-align: center;
}

.hs_section_5 .h-subheading {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    font-size: 18px;
}

.hs_section_5 .mg-left {
    margin-left: -100px;
}

.hs_section_5 ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.hs_section_5 li {
    padding-left: 100px;
    padding-top: 30px;
    width: 50%;
    position: relative;
}

.hs_section_5 li p {
    position: absolute;
    bottom: -17px;
    padding: 15px 15px 10px;
    z-index: 5;
    background: #0c2a52;
    color: #fff;
    font-family: 'AntennaWGL-Light';
    font-size: 15px;
    margin: 0;
    text-align: center;
    width: 20%;
    right: 0
}

.hs_section_5 h2 {
    font-family: 'AntennaWGL-Light';
    color: #142c53;
    font-size: 45px;
    margin-bottom: 50px;
    position: relative;
}

.hs_section_5 h2 span {
    font-family: 'AntennaWGL-Medium_0';
}


/**/

.hs_section_6 {
    background: #eeeff3;
    padding: 50px 0;
    position: relative;
}

.hs_section_6 .mg-left {
    margin-left: -50px;
}

.hs_section_6 .mg-left ul {
    padding-left: 50px;
    list-style: none;
    width: 40%;
}

.hs_section_6 .mg-left ul li img {
    -webkit-box-shadow: 0px 1px 5px 0px rgba(189, 187, 189, 1);
    -moz-box-shadow: 0px 1px 5px 0px rgba(189, 187, 189, 1);
    box-shadow: 0px 1px 5px 0px rgba(189, 187, 189, 1);
}

.hs_section_6 .mg-left ul li:nth-child(2) {
    position: relative;
    right: -100px;
    top: -10px;
}

.hs_section_6 .mg-left ul:last-child li:first-child {
    position: relative;
    right: -100px;
}

.hs_section_6 .mg-left ul:last-child li:last-child {
    position: relative;
    right: -225px;
    top: -50px;
}

.hs_stetoskop {
    position: absolute;
    right: 0;
    bottom: 0;
}


/**/

.hs_section_7 {
    background: url(../img/new-hs-background1_02.png);
    background-size: cover;
    background-position: center;
    padding: 40px 0;
    text-align: center;
}

.hs_section_7 h2 {
    font-family: 'AntennaWGL-Light';
    color: #142c53;
    font-size: 45px;
    margin-bottom: 50px;
    position: relative;
    color: #fff;
}

.hs_section_7 h2::after {
    content: '';
    display: inline-block;
    width: 100px;
    height: 2px;
    background: #19e1ff;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%);
}

.hs_section_7 span {
    font-family: 'AntennaWGL-Light';
    color: #fff;
    font-size: 22px;
}

.hs_section_7 ul {
    margin-left: -30px;
}

.hs_section_7 ul li {
    width: 33.333%;
    padding-left: 30px;
    padding-top: 30px;
}


/**/

.hs_section_8 {
    background: url(../img/sticker-polje_02.png);
    background-size: cover;
    background-position: center;
    padding: 40px 0;
    text-align: center;
}

.hs_section_8 ul {
    margin-left: -30px;
    padding: 0;
    list-style: none;
}

.hs_section_8 ul li {
    width: 33.333%;
    padding-left: 30px;
}

.hs_section_8 .items-center {
    align-items: center;
}

.hs_section_8 ul li span {
    color: #fff;
    text-transform: uppercase;
    font-size: 27px;
}

.hs_section_8 ul li p {
    text-transform: uppercase;
    color: #1ebddf;
    font-size: 27px;
    font-family: 'AntennaWGL-Medium_0';
    margin-bottom: 0;
}

.hs_section_8 ul li:nth-child(2),
.hs_section_8 ul li:nth-child(3) {
    text-align: left;
}


/**/

.hs_section_9 {
    padding: 40px 0 100px;
    background: #eeeff3;
    text-align: center;
}

.hs_section_9 h2 {
    font-family: 'AntennaWGL-Light';
    color: #142c53;
    font-size: 45px;
    margin-bottom: 50px;
    position: relative;
}

.hs_section_9 h2::after {
    content: '';
    display: inline-block;
    width: 100px;
    height: 2px;
    background: #19e1ff;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%);
}

.hs_section_9 span {
    font-family: 'AntennaWGL-Medium_0';
}

#gform_fields_15,
#gform_fields_18 {
    display: flex;
    flex-wrap: wrap;
    margin-right: -16px !important;
}

#gform_fields_15 li,
#gform_fields_18 li {
    width: 33.333%;
    margin-top: 0;
}

#gform_fields_15 input,
#gform_fields_18 input {
    width: 100%;
    border: none;
    border-radius: 3px;
    padding: 12px;
}

#gform_submit_button_15,
#gform_submit_button_18 {
    background: #19e1ff !important;
    color: #142c52 !important;
    border-radius: 5px !important;
    font-family: 'AntennaWGL-Medium_0';
    padding: 8px 30px 6px;
    width: 200px;
}

#gform_wrapper_15 .gform_footer,
#gform_wrapper_18 .gform_footer {
    display: flex;
    justify-content: center;
}


/* ALL ON 4 AKCIJA */

.all_akcija_banner {
    background: url(../img/LANDING-all-on-4-Cvejanovic_01.png);
    background-size: cover;
    height: 800px;
    background-position: left;
}

.all_section_1 {
    text-align: center;
    background: #eeeff3;
    padding: 50px 0;
}

.all_section_1 h2 {
    font-family: 'AntennaWGL-Light';
    color: #142c53;
    font-size: 45px;
    margin-bottom: 50px;
    position: relative;
}

.all_section_1 h2 span {
    font-family: 'AntennaWGL-Medium_0';
    display: block;
}

.all_section_1 h2::after {
    content: '';
    display: inline-block;
    width: 100px;
    height: 2px;
    background: #19e1ff;
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%);
}

.all_section_1 h3 {
    font-family: 'AntennaWGL-Light';
    color: #142c53;
    margin: 34px 0;
}

.all_section_1 span {
    font-family: 'AntennaWGL-Medium_0';
}

.all_section_1 p,
.all_section_3 p {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    font-size: 18px;
    line-height: 1.7;
}

.all_section_3 h2 {
    margin-bottom: 0;
}

.all_section_3 .h-subheading {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    font-size: 23px;
    margin: 10px 0 70px;
}

.all_section_3 ul {
    padding: 0;
    list-style: none;
}

.all_section_3 ul li {
    margin-bottom: 10px;
}

.all_section_3 .hs-mg-left {
    margin-bottom: 40px;
}

.all_section_4 {
    padding-top: 0;
    padding-bottom: 70px;
}

.all_section_4 ul li span {
    font-family: 'AntennaWGL-Light';
}

.all_section_4 ul li p {
    bottom: -20px;
}


/**/

.all_section_5 .hs_numbers li {
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
}

.all_section_5 .hs_numbers li .hs_n {
    font-family: 'AntennaWGL-Medium_0';
    color: #142c53;
    border: 2px solid #19e1ff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    margin: 0 auto 7px;
}

.all_section_5 .hs_numbers li .hs_text {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    font-size: 17px;
}

.pr_description {
    font-family: 'AntennaWGL-Light';
    color: #295c8b;
    font-size: 17px;
    margin: 30px 0 50px;
}

.pr_description span {
    font-family: 'AntennaWGL-Medium_0';
}


/* Responsive */

@media only screen and (max-width: 1450px) {
    .hs-logo {
        margin-top: 20px;
    }
    .hs-logo {
        width: 15%;
    }
    .hs_akcija_banner {
        height: 560px;
    }
    .hs_akcija_banner .container,
    .hs_wrap {
        max-width: 1170px;
    }
    .hs_akcija_banner .hs_baner_levo {
        margin-top: 0px;
    }
    .hs_akcija_banner .hs_baner_levo h1 {
        font-size: 60px;
        margin-top: 50px;
    }
    .hs_akcija_banner .hs_baner_levo h2 {
        font-size: 40px;
        margin-top: 40px;
    }
    .baner_contact {
        padding: 44px 30px;
    }
    .hs_baner_right .baner_contact p {
        font-size: 30px;
    }
}

@media only screen and (max-width: 992px) {
    .hs-logo {
        display: none;
    }
    .hs_akcija_banner {
        height: auto;
    }
    .hs_akcija_banner .hs_baner_levo,
    .hs_akcija_banner .hs_baner_right {
        width: 100%;
        text-align: center;
    }
    .under_baner_text {
        text-align: center !important;
    }
    .baner_contact {
        padding: 44px 70px;
    }
    .hs-s1-left,
    .hs-s1-right {
        width: 100%;
    }
    .hs-s1-left img {
        width: 100%;
        margin-bottom: 20px;
    }
    .hs-s1-left p {
        font-size: 17px;
        width: 82%;
        left: 95px;
        bottom: 25px;
    }
    .hs_section_2 h3,
    .hs_section_2 ul {
        width: 100%;
    }
    .hs_section_2 h3 {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .hs_section_2 {
        text-align: center;
    }
    .hs_section_2 ul li a {
        font-size: 15px;
    }
    .hs_section_3 .hs-s3-left,
    .hs_section_3 .hs-s3-right {
        width: 100%;
    }
    .hs_section_3,
    .all_section_1 {
        padding: 10px 0;
    }
    .hs_section_3 h2 {
        font-size: 35px;
        margin-bottom: 20px;
    }
    .hs_section_4 {
        padding: 0;
        padding-bottom: 40px;
    }
    .hs_section_4 h2 {
        font-size: 35px;
    }
    .hs_section_4 ul {
        flex-wrap: wrap;
        padding: 0;
    }
    .hs_section_4 ul li {
        width: 100%;
    }
    .hs_section_4 ul li img {
        width: 100%;
    }
    .hs_section_2 ul li:first-child {
        margin-left: 0;
    }
    .hs_section_2 ul {
        padding: 0;
    }
    .hs_section_5 {
        padding: 10px 0;
    }
    .hs_section_5 h2 {
        font-size: 35px;
        margin-bottom: 15px;
    }
    .hs-mg-left {
        margin-left: 0;
    }
    .hs-pd-left {
        padding-left: 0;
    }
    .hs_section_5 li {
        width: 100%;
    }
    .hs_stetoskop {
        display: none;
    }
    .hs_section_5 li p {
        bottom: 15px;
        right: 16px;
    }
    .hs_section_6 .mg-left ul {
        width: 100%;
    }
    .hs_section_6 .mg-left ul:last-child li:first-child {
        position: relative;
        right: 0;
    }
    .hs_section_6 .mg-left ul:last-child li:last-child {
        right: -50px;
        top: -50px;
    }
    .hs_section_6 {
        padding: 50px 0 0;
    }
    .hs_section_7 {
        padding: 15px 0;
    }
    .hs_section_7 h2 {
        font-size: 35px;
    }
    .hs_section_7 ul li {
        width: 100%;
    }
    .hs_section_8 ul li {
        width: 33.333%;
    }
    .hs_section_8 ul li {
        width: 100%;
        text-align: center !important;
    }
    .hs_section_8 ul li:nth-child(2) {
        margin-bottom: 20px;
    }
    .hs_section_9 {
        padding: 15px 0 100px;
    }
    .hs_section_9 h2 {
        font-size: 35px;
    }
    #gform_fields_15 li {
        width: 33.333%;
        margin-top: 0;
        width: 100%;
    }
}

@media only screen and (max-width: 762px) {
    .hs_akcija_banner .hs_baner_levo h1 {
        font-size: 28px !important;
        margin-top: 50px;
    }
    .hs_akcija_banner .hs_baner_levo h2 {
        font-size: 23px !important;
    }
    .hs_akcija_banner .hs_baner_levo p {
        font-size: 17px;
    }
    .hs_akcija_banner .hs_baner_levo .under_baner_text {
        font-size: 16px;
    }
    .baner_contact {
        padding: 20px 30px;
        margin-top: 50px;
    }
    .hs_akcija_banner .hs_baner_levo .under_baner_text {
        margin-top: 30px;
        display: none;
    }
    .hs-s1-left p {
        left: 0;
    }
    .hs-s1-left p {
        font-size: 15px;
        width: 100%;
        bottom: 0;
        padding: 10px;
    }
    .hs-s1-right p {
        font-size: 15px;
    }
    .hs_section_1 {
        background: #eeeff3;
        padding: 15px 0;
    }
    .hs_baner_right .baner_contact p {
        font-size: 21px;
    }
    .baner_contact {
        width: 100%;
    }
    .hs_baner_right {
        height: auto;
    }
    .hs_section_2 h3 {
        font-size: 23px;
        margin-bottom: 15px;
    }
    .hs_section_2 ul li {
        margin-left: 25px;
        padding: 6px;
    }
    .hs_section_2 {
        padding: 30px 0;
    }
    .hs_section_3 h2,
    .hs_section_4 h2,
    .hs_section_4 h2,
    .hs_section_5 h2,
    .hs_section_7 h2,
    .hs_section_9 h2,
    .all_section_1 h2 {
        font-size: 25px;
    }
    .hs-s3-left p,
    .hs_section_4 .h-subheading,
    .hs_section_5 .h-subheading,
    .all_section_1 p,
    .all_section_3 p,
    .all_section_5 .hs_numbers li .hs_text,
    .pr_description {
        font-size: 15px;
    }
    .all_section_3 .h-subheading {
        font-size: 17px;
        margin: 0px 0 5px;
    }
    .all_section_4 ul li p {
        bottom: 0px;
    }
    .all_section_3 {
        margin-bottom: 0;
    }
    .hs_section_4 ul li p {
        width: 94%;
    }
    .hs_section_4 ul li {
        padding-top: 20px;
    }
    .hs_section_4 ul li:first-child {
        padding-top: 0;
    }
    .hs_section_6 {
        padding: 15px 0 0;
    }
    .hs_section_6 .mg-left ul li:nth-child(2) {
        position: relative;
        right: -100px;
        top: 15px;
        left: 0;
    }
    .hs_section_6 .mg-left ul:last-child li:first-child {
        position: relative;
        right: 0;
        top: 20px;
    }
    .hs_section_6 .mg-left ul:last-child li:last-child {
        right: -50px;
        top: 35px;
    }
    .hs_section_6 {
        padding: 15px 0 50px;
    }
    .hs_section_7 span {
        font-size: 15px;
    }
    .hs_section_7 ul {
        margin-left: 0;
        padding-left: 0;
        list-style: none;
    }
    .hs_section_7 ul li {
        padding-left: 0;
        padding-top: 20px;
    }
    .hs_section_8 img {
        width: 50%;
    }
    .hs_section_8 ul li p,
    .hs_section_8 ul li span {
        font-size: 20px;
    }
    .hs_section_8 {
        padding: 20px 0;
    }
    #gform_fields_15 {
        margin-right: 0 !important;
    }
    #gform_fields_15 input {
        padding: 4px 10px;
    }
    .hs_section_9 h2 {
        margin-bottom: 0;
    }
    #gform_submit_button_15 {
        padding: 4px 30px 3px;
        font-size: 13px;
    }
    .hs_section_9 {
        padding: 15px 0 0px;
    }
    .hs_section_5 li {
        padding-top: 18px;
    }
    .hs_section_5 li:first-child {
        padding-top: 0;
    }
    .hs_section_4 {
        padding-bottom: 20px;
    }
    .hs_baner_right ul li a {
        padding: 10px 60px;
    }
    .hs_section_2 ul li a {
        padding: 7px 15px;
    }
    .pr_description {
        margin: 30px 0 30px;
    }
    .all_section_3 .hs-s3-right {
        margin-top: 15px;
    }
    .all_section_3 .hs-mg-left {
        margin-bottom: 20px;
    }
}



